GET /openapi/memorylake/admin/v1/billing/invoices/{invoice_id}/billing-details
saved 为 false 表示尚未保存:此时各字段是根据发票开具对象成员的资料给出的建议值。
所需权限:
invoice:read路径参数
string
required
发票 ID(
invoice_id)curl -X GET 'https://app.memorylake.cn/openapi/memorylake/admin/v1/billing/invoices/2501a637ff332794f7dc5edee0556e67/billing-details' \
-H 'Authorization: Bearer sk_xxxxxx'
响应
object
{
"success": true,
"message": "Operation completed successfully",
"data": {
"address": "example",
"company_name": "Example company",
"contact_email": "alice@example.com",
"invoice_id": "19c056571f855cb3f9252ccbcaada863",
"invoice_type": "individual",
"name": "Example name",
"saved": false,
"tax_id": "42e837c2d259aa902d4196922464cfeb",
"updated_at": 1760000000
}
}